{% load i18n %}
{% load common_tags user_totals %}
Halo dari plazadana.com!<br/>
<br/>
Berikut ini detail informasi tagihan Isi Ulang (Top Up) Anda di PlazaDana.com<br/>
<br/>
<pre>
Nama Proyek               : {{ top_up.investation.teaser }}<br/>
Nomor Proyek              : {{ top_up.investation.teaser.number }}<br/>
Status Isi Ulang (Top Up) : BELUM DIBAYAR<br/>
Jumlah Isi Ulang (Top Up) : {{ top_up.amount|as_rupiah }},-<br/>
Biaya Adm Bank            : {{ PLAZADANA_BANK_FEE|as_rupiah }},-<br/>
Total Pembayaran          : <b>{{ top_up.total_information_topup_payment|as_rupiah }},-</b><br/>
</pre>
<br/>
<strong>Cara Pembayaran</strong>
<ol style="padding:0">
  <li>{% blocktrans with url_e_transaksi='https://play.google.com/store/apps/details?id=com.app.plazadanamobilebanking' %}Pastikan anda mendownload & menginstall aplikasi E-Transaksi di HP anda. Jika belum, silahkan <a href="{{ url_e_transaksi }}">download disini.</a>{% endblocktrans %}</li>
  <li>{% trans "Pastikan anda mentransfer dana dahulu ke no virtual account 7459 22 + nomor simpanan plazadana yg ada di E-Transaksi." %}</li>
  <li>{% blocktrans with total_payment=top_up.total_information_topup_payment|as_rupiah %}Nominal yang harus anda transfer adalah <b>{{ total_payment }},-</b> (jumlah investasi + biaya adm bank).{% endblocktrans %}</li>
  <li>{% blocktrans with payment_link=payment_link %}Klik <a href="{{ payment_link }}">tautan berikut ini</a>, dan Masukkan Nomor Rekening Simpanan Plazadana pada E-Transaksi anda.{% endblocktrans %}</li>
</ol>
<br/>
<blockquote style="font-weight: bold;background: #fff3e8;padding: 10px;margin: 0">
{% trans "Jika transfer selain dari Bank Muamalat, maka: 147 + 7459 22 + nomor simpanan plazadana yg ada di E-Transaksi" %}
</blockquote>
<br/>
<br/>
Terimakasih dari plazadana.com!<br/>
plazadana.com
